2008/5/5 Joe Kraft <jvk-list@thekrafts.org>:
I did try to install the 3.0.0 release also, and I've built an updated port (at least most of it) to do that.  I couldn't get it to work either, I'm using FreeBSD 7.0 on the machine that doesn't work and FreeBSD 6.3 on another one that works fine with 2.2.8.  Both are using Python 2.5, I don't see what's missing but I'll try with 2.2.10 also.

Are there other FreeBSD users out there somewhere?

You should mail the gramps-users mailing list for that.
I know the main developer used to have no problems getting source to work on one of the BSD distributions, but that is quite some time ago.

Benny
 


Thanks,
Joe.


Benny Malengier wrote:
This is fixed in version 2.2.10 and new  version 3.0.x
I would suggest you backup your data as .gramps xml files, then uninstall, and reinstall.

As you run BSD, it would be nice if you update http://www.gramps-project.org/wiki/index.php?title=Installation#Windows.2C_BSD.2C_MacOs.2C_Solaris so other users know how to install GRAMPS on FreeBSD, especially for the new 3.0.0 release (which has many new features)

Benny